.item-logo.item-img a .box-cover{position:absolute; left:0; top:0; bottom:0; right:0;
                                 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2b2a31+0,2b2a31+100&amp;0+25,0.5+100 */
                                 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
                                 background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiMmEzMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzJiMmEzMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJhMzEiIHN0b3Atb3BhY2l0eT0iMC41Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
                                 background: -moz-linear-gradient(top,  rgba(43,42,49,0) 0%, rgba(43,42,49,0) 25%, rgba(43,42,49,0.3) 100%); /* FF3.6+ */
                                 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,42,49,0)), color-stop(25%,rgba(43,42,49,0)), color-stop(100%,rgba(43,42,49,0.3))); /* Chrome,Safari4+ */
                                 background: -webkit-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.3) 100%); /* Chrome10+,Safari5.1+ */
                                 background: -o-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.3) 100%); /* Opera 11.10+ */
                                 background: -ms-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.3) 100%); /* IE10+ */
                                 background: linear-gradient(to bottom,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.3) 100%); /* W3C */
                                 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002b2a31', endColorstr='#802b2a31',GradientType=0 ); /* IE6-8 */

                                 background: none !important;

}
.item-logo.item-img a:hover .box-cover{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2b2a31+0,2b2a31+100&amp;0+25,0.8+100 */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJiMmEzMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzJiMmEzMSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjJhMzEiIHN0b3Atb3BhY2l0eT0iMC44Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(43,42,49,0) 0%, rgba(43,42,49,0) 25%, rgba(43,42,49,0.5) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,42,49,0)), color-stop(25%,rgba(43,42,49,0)), color-stop(100%,rgba(43,42,49,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.5) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.5) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.5) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(43,42,49,0) 0%,rgba(43,42,49,0) 25%,rgba(43,42,49,0.5) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002b2a31', endColorstr='#cc2b2a31',GradientType=0 ); /* IE6-8 */
}

.item-logo.item-img a{color:#ffffff}
.item-logo.item-img a .box-text{
    position:absolute; 
    left: 0; 
    right:0; 
    bottom:0; 
    z-index:1;
    padding: 12px 10px;
    background-color: #fff;
    height:72px;
    overflow:hidden;
}
.item-logo.item-img a .box-text .line-2{
    font-family: "brandon-grotesque";
    font-weight: 500;
    font-size: 13px;
    line-height: 16px;
    text-transform: uppercase;
    text-align:left;
    letter-spacing:normal;
    color:#333;
}
.load-more{text-align:center; margin:0}
.load-more a{
    font-family: "brandon-grotesque";
    font-weight: 500;
    color: #afadad;
    font-size: 13px;
    line-height: 30px;
    text-transform: uppercase;
    text-decoration: none;
    text-decoration:none;
    cursor:pointer;
    display:block;
    padding:20px 0;
}
.load-more a:hover, .load-more a:focus{
    color: #ec008c;
    text-decoration:none;
}
.inner-page .btn-home-signup{
    min-height:125px;
}
.inner-page .btn-home-signup .line-1 {
    line-height: 0px;
}
.inner-page .btn-home-signup .line-2 {
    line-height: 0;
    margin-top: -30px;
}

.inner-page .signup-form-body .input-first .form-control:focus {
    border-right: 1px solid #7d7d7d;
}


.gift-price-sec{
    border-left:1px solid #8c8c8c;
    padding:0 0 0 15px;
}

.gift-price-sec .link::after{content:""; display:block; height:15px}

.gift-price{
    font-family: "brandon-grotesque";
    font-weight: 700;
    color: #525252;
    font-size: 18px;
    line-height: 18px;
    text-transform:uppercase;
    margin-bottom:10px;
}
.buy-it-at{
    font-size:18px !important;
    margin:30px -15px 6px -15px !important;
    padding:0 15px;
    text-transform:uppercase;
}

body.single-gift {
    overflow: hidden;
}

.gift-guide-sec .directory-row {
    overflow: hidden !important;
}

.gift-guide-sec .col-right {
    overflow: scroll;
    overflow-x: hidden;
}

.page-template-archive-gift .col-right {
    overflow: hidden;
}

.gift-guide-sec .col-left 
.page-template-archive-gift .col-right,
.page-template-archive-gift .gift-guide-sec .directory-row{
    overflow: hidden;
}


@media (max-width: 360px){
    .gift-guide-sec .btn-home-signup .line-1 {
        font-size:13px;
    }
}
@media (max-width: 991px){
    .gift-guide-sec.archive-gift{padding-top:20px}
    .gift-guide-sec .display-img .carousel-control.left {
        margin-left: 30px !important;
    }
    .gift-guide-sec .display-img .carousel-control.right {
        margin-right: 30px !important;
    }
    .gift-guide-sec .display-img .carousel-control{top:50%}
    .gift-price-sec {
        padding: 15px 15px 10px 10px;
    }
    .gift-price-sec-bot {
        border: none;
        padding: 0;
    }
    .gift-price{text-align:right}

    body.single-gift {
        overflow: scroll;
    }

}

@media (max-width: 768px){
    body.single-event,
    .gift-guide-sec .directory-row {
        overflow: scroll;
    }

}